<div class="mountains">
  <svg viewBox="0 0 495 93" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M97.2493 1.78156C99.1206 0.180274 101.879 0.180278 103.751 1.78156L198.903 83.201C202.432 86.2203 200.296 92 195.652 92H5.34771C0.703586 92 -1.43167 86.2203 2.09698 83.201L97.2493 1.78156Z"
      fill="#A65F37"
    />
    <path
      d="M180.288 10.6929C182.146 9.13514 184.854 9.13514 186.712 10.6929L267.795 78.6683C271.373 81.668 269.252 87.5 264.583 87.5H102.417C97.7479 87.5 95.6267 81.668 99.2049 78.6683L180.288 10.6929Z"
      fill="#A65F37"
    />
    <path
      d="M277.249 1.78156C279.121 0.180274 281.879 0.180278 283.751 1.78156L378.903 83.201C382.432 86.2203 380.296 92 375.652 92H185.348C180.704 92 178.568 86.2203 182.097 83.201L277.249 1.78156Z"
      fill="#A65F37"
    />
    <path
      d="M404.043 5.30824C405.976 3.45808 409.024 3.45808 410.957 5.30823L493.33 84.1376C496.587 87.2542 494.381 92.75 489.873 92.75H325.127C320.619 92.75 318.413 87.2542 321.67 84.1376L404.043 5.30824Z"
      fill="#A65F37"
    />
    <path
      d="M147.516 72.4393L99.5202 9.2659C98.7972 8.31421 100.051 7.12539 100.963 7.8979L136.22 37.763C136.401 37.916 136.63 38 136.867 38H141.249C141.694 38 142.085 38.2939 142.209 38.7212L145.233 49.1357C145.532 50.165 144.221 50.8795 143.518 50.0707L140.733 46.8677C139.983 46.0056 138.607 46.8721 139.06 47.9208L149.23 71.4375C149.699 72.5217 148.23 73.38 147.516 72.4393Z"
      fill="#6B442D"
    />
    <path
      d="M232.782 58.3202L193.317 25.7383C192.809 25.3188 192.117 25.9637 192.5 26.5L235.818 72.6125C236.555 73.3975 237.842 72.6223 237.493 71.6036L233.092 58.7671C233.032 58.5924 232.925 58.4378 232.782 58.3202Z"
      fill="#6B442D"
    />
    <path
      d="M311.603 52.3826L292.25 22.3238C291.625 21.353 292.87 20.271 293.744 21.0254L325 48L348.728 72.6238C349.451 73.3732 348.69 74.5898 347.7 74.2691L320.537 65.4698C319.507 65.1361 318.755 66.4492 319.565 67.1685L328.842 75.4148C329.704 76.1815 328.797 77.5578 327.752 77.0674L311.48 69.4292C310.704 69.0653 309.86 69.7808 310.092 70.6052L313.03 81.0498C313.304 82.0242 312.123 82.7424 311.384 82.0506L294.582 66.3216C293.767 65.5589 294.625 64.2369 295.654 64.67L296.401 64.9847C297.355 65.3863 298.216 64.2521 297.573 63.4414L281.341 42.9899C280.59 42.0429 281.851 40.8233 282.772 41.6063L299.714 56.0067C300.594 56.7547 301.831 55.6628 301.198 54.6967L298.424 50.463C297.818 49.5373 298.941 48.458 299.842 49.1012L308.745 55.4605C309.171 55.7648 309.759 55.6891 310.094 55.287L311.53 53.5641C311.81 53.2284 311.839 52.75 311.603 52.3826Z"
      fill="#6B442D"
    />
    <path
      d="M471.047 76.2849L419.292 27.0136C418.439 26.2021 417.129 27.2736 417.755 28.2701L444.653 71.0622C445.187 71.9116 446.5 71.5333 446.5 70.53V67.6303C446.5 66.884 447.288 66.4007 447.953 66.7389L469.904 77.9005C470.932 78.4229 471.882 77.0796 471.047 76.2849Z"
      fill="#6B442D"
    />
    <path
      d="M54.6978 63.1063L73.4428 42.1985C74.2323 41.3178 75.6273 42.2957 75.0688 43.3382L64.2544 63.5251C64.0956 63.8216 63.7984 64.0183 63.4635 64.0488L55.5329 64.7697C54.6282 64.852 54.0914 63.7827 54.6978 63.1063Z"
      fill="#6B442D"
    />
    <path
      d="M367.698 59.1063L386.443 38.1985C387.232 37.3178 388.627 38.2957 388.069 39.3382L377.254 59.5251C377.096 59.8216 376.798 60.0183 376.463 60.0488L368.533 60.7697C367.628 60.852 367.091 59.7827 367.698 59.1063Z"
      fill="#6B442D"
    />
  </svg>
</div>
